View Issue Details

IDProjectCategoryView StatusLast Update
0000113DefKeyGeneralpublic2021-01-28 21:22
Reporterzeynel Assigned Tozeynel  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version3.0 
Summary0000113: Detect if comments are question
Description

Detect if comments for programs are question, and indicate it on the top of the page. Instead of "2 comments" it can show: "2 comments, 1 question".

TagsNo tags attached.
Attach Tags

Activities

zeynel

2020-06-14 20:45

administrator   ~0000105

Use isThisAQuestion() method. I haven't tested it, it may be broken.

zeynel

2020-08-10 02:20

administrator   ~0000108

Implemented, however I only indicate it on the comment icon; not at the top of the page.

I'll consider if that is a good idea. Such thing would add the page an additional "point of distraction".

Issue History

Date Modified Username Field Change
2020-04-11 00:26 zeynel New Issue
2020-04-11 00:26 zeynel Status new => assigned
2020-04-11 00:26 zeynel Assigned To => zeynel
2020-04-11 00:26 zeynel Sticky Issue No => Yes
2020-06-14 20:45 zeynel Note Added: 0000105
2020-08-10 02:20 zeynel Status assigned => new
2020-08-10 02:20 zeynel Note Added: 0000108
2020-08-10 02:20 zeynel Status new => feedback
2020-12-24 21:50 zeynel Status feedback => resolved
2020-12-24 21:50 zeynel Resolution open => fixed
2020-12-24 21:50 zeynel Sticky Issue Yes => No
2021-01-28 21:21 zeynel Fixed in Version => 3.0
2021-01-28 21:22 zeynel Fixed in Version 3.0 =>
2021-01-28 21:22 zeynel View Status private => public